import { Router } from 'express';
import userRoutes from './user.route';
import authRoutes from '../auth/auth.route';
import categoryRoutes from './category.route';
import qnModelsetRoutes from './qnmodelset.route'



const router = Router();
router.use('/users', userRoutes);
router.use('/auth', authRoutes);
router.use('/category', categoryRoutes);
router.use('/course', categoryRoutes);
router.use('/QNset', qnModelsetRoutes);

router.use('/', (req, response) => { response.send("route open ") })

export default router;

